System 2.0.0.0 System.ValueType To be added. To be added.
- Field
  2.0.0.0
  System.Runtime.InteropServices.ComTypes.ADVF To be added. To be added.
- Field
  2.0.0.0
  System.Runtime.InteropServices.ComTypes.IAdviseSink To be added. To be added.
- Field
  2.0.0.0
  System.Int32 To be added. To be added.
- Field
  2.0.0.0
  System.Runtime.InteropServices.ComTypes.FORMATETC To be added. To be added.